Bomgar Privileged Access and Bomgar Vault Integration Guide

When Bomgar Vault is integrated with Bomgar Privileged Access (PA), privileged access sessions become more secure due to Vault's seamless credential injection. This helps companies secure shared credentials for privileged users as well as manage and rotate passwords for privileged accounts to improve security and compliance.

System Requirements

  • Windows Vista or newer, 64-bit only
  • .NET 4.7

Note: When installing the endpoint credential manager (ECM) for use with Bomgar Vault, we recommend installing it on a machine with a static IP address to avoid potential issues with Vault's IP whitelisting in the API.

Software Requirements

  • PA version 15.3.2 or higher.
  • Vault version 16.1.2 or higher.

Topics Covered in the Bomgar Privileged Access and Bomgar Vault Integration Guide